<header class="header">
  <div class="header__logo-box">
    <a >
      <img src="../../assets/images/logo/Barnabe.io_logotype.svg" alt="barnabe logo" class="header__logo">
    </a>
  </div>

  <div class="header__text-box">
    <h1>
      <!-- <span class="heading-primary heading-primary--main">Barnabe.io</span> -->
      <div class="headin-primary heading-primary--main">
        <img src="../../assets/images/logo/Barnabe.io_logo.svg" alt="Full logo">
      </div>
      <span class="heading-primary heading-primary--sub">La solution simple et interactive pour suivre des ateliers
        thérapeutiques à distance</span>
    </h1>

  </div>
</header>
<div class="row justify-content-center">
  <div class="p-3 col-xs-12 col-sm-6 col-md-4">
    <button type="button" routerLink="/auth"
            class="btn btn-block btn-primary primary-plain button-plain py-2 d-flex justify-content-center mb-2">Rejoindre Barnabé.io
    </button>
  </div>
  <div class="col-12 text-center header-text pb-2 px-5">
    <p>Barnabe.io n’est actuellement réservé qu’aux adhérents des réseaux de santé régionaux d’Île-de-France Romdes,
      Rénif, R2D et Résicard. Toute inscription doit être validée par les réseaux de santé.</p>
  </div>
</div>

<main>

  <!-- PRESENTATION -->
  <section class="presentation p-5 mt-5">
    <div class="row align-items-center px-3 justify-content-between">
      <div class="col-md-12 col-lg-6 py-3 px-4">
        <p>
          Barnabe.io est une plateforme web permettant aux professionnels et structures de santé (réseaux de santé,
          hôpitaux, associations…) de proposer à leurs patients des ateliers thérapeutiques en visioconférence. </p>
        <br>
        <p>
          Né au lendemain de l’annonce du confinement et construit en partenariat avec Romdes, Rénif, R2D et Résicard,
          quatre
          réseaux régionaux de santé d’Île-de-France, barnabe.io s’ouvre aujourd’hui via une version Beta, à toute
          structure ou professionnel de santé souhaitant proposer des ateliers thérapeutiques à ses patients.
          Alors <a class="footer__link" href="mailto:thomas@barnabe.io">contactez-nous !</a>
        </p>
      </div>

      <div class="col-lg-4 col-md-12 justify-content-center px-4">
        <div class="align-self-start">
          <p>
            Vous voulez suivre l’actualité de barnabe.io et être au courant dès que le site sera ouvert à tous ? Alors
            abonnez-vous à notre <strong>newsletter</strong> !
          </p>
        </div>
        <div class="align-self-end">
          <a
             class="btn btn-outline-info button-outline py-2 d-flex justify-content-center mt-4 email">
            <div class="align-self-start align-items-center">
            </div>
            <span class="ml-3 align-self-end">Tenez vous informé</span>
          </a>
        </div>
      </div>
    </div>
  </section>

  <!-- MISE EN SITUATION -->
  <section class="section-about">
    <!-- setting a utility class to center text -->
    <div class="row p-md-5">
      <div class="col-sm-12 p-3 text-center my-5">
        <h2 class="heading-secondary">
          Une solution adaptée aux besoins des patients et des professionnels
        </h2>
      </div>


      <div class="col-sm-12 col-xl-6">
        <h3 class="heading-tertiary my-4">
          Patients :
        </h3>
        <ul>
          <li>
            Créez-vous un compte et un profil sécurisé,
          </li>
          <li>
            Rejoignez l’espace de vos structures de prise en charge et de vos professionnels de santé,
          </li>
          <li>
            Découvrez les ateliers qui vous sont proposés, inscrivez-vous et exprimez directement vos attentes auprès
            des animateurs,
          </li>
          <li>
            Connectez-vous en visioconférence depuis votre ordinateur, smartphone ou tablette pour suivre l’atelier,
            et
            échangez directement avec les animateurs et un groupe de 8 à 10 participants,
          </li>
          <li>
            Évaluez les ateliers que vous avez suivis.
          </li>
        </ul>
        <br>
        <h3 class="heading-tertiary my-4">
          Professionnels et structures de santé :
        </h3>
        <ul>
          <li>
            Proposez à vos patients des ateliers dans votre espace dédié et sécurisé (SSL et HDS),
          </li>
          <li>
            Personnalisez et ciblez les patients grâce aux fonctionnalités groupe et programme,
          </li>
          <li>
            Améliorer le taux de présence des patients grâce à l’envoi automatisé de mails et de SMS de rappel,
          </li>
          <li>
            Offrez une expérience interactive entre patients et professionnels grâce à la visioconférence,
          </li>
          <li>
            Suivez les statistiques et évaluations de vos ateliers,
          </li>
          <li>
            Gérez votre facturation.
          </li>
        </ul>

      </div>
      <div class="col-md-12 col-lg-5 py-5 ml-5 my-md-5 align-self-center p-sm-5 p-lg-0 d-flex flex column-row">
        <div class="composition">
          <img alt="Photo 1" class="composition__photo composition__photo--p1 my-3"
               src="../../assets/images/barnabe-situation-1.jpg">

          <img alt="Photo 2" class="composition__photo composition__photo--p2 my-3"
               src="../../assets/images/barnabe-situation-2.jpg">
        </div>
      </div>
    </div>
  </section>
</main>


<!-- FOOTER -->
<footer class="footer">
  <div class="row px-md-5">
    <div class="col-6">
      <div class="footer__navigation">
        <h5>Contact</h5>
        <p>
          thomas@barnabe.io / 06.61.75.87.79
        </p>

        <br>

        <p><a href="https://drive.google.com/file/d/1exV2L4jbKwxxovhfgUFNqgNLL4L1If0V/view" id="cgu"
              target="_blank">Conditions Générales d'Utilisation</a></p>
      </div>
    </div>
    <div class="col-6">
      <div class="footer__copyright">
        <h5>Mentions légales</h5>
        <p>
          Le site internet barnabe.io est édité par la société THOMAS BOZZO CONSULTING, SAS au capital de 1 500 €,
          immatriculée au RCS de Paris sous le numéro 881 187 843, dont le siège social se situe 73, boulevard Barbès –
          75018 Paris et représentée par son président Monsieur Thomas Bozzo.
          Tél. : 06.61.75.87.79
          Pour toutes questions, demandes ou réclamations, vous pouvez contacter THOMAS BOZZO CONSULTING par courrier
          postal à l’adresse indiquée ci-dessus ou par courrier électronique à l’adresse suivante :
          thomas@thomasbozzoconsulting.com
          Directeur de publication : Monsieur Thomas Bozzo
          Hébergeur :
          google france
          8 rue de Londres 75009 Paris,
          SARL unipersonnelle, N° de Siret : 44306184100047 et dont le gérant est Monsieur Paul Manicle
          Tél. : 01 42 68 53 00
        </p>
      </div>
    </div>
  </div>
  <div class="footer__logo-box">
    <picture class="footer__logo">
      <img alt="Full logo" src="../../assets/images/logo/Barnabe.io_logotype.svg">
    </picture>


  </div>
</footer>
